Difference between revisions of "Universeathome GPU"

From BOINC Wiki
Jump to: navigation, search
(adding Universe requirements)
 
(making clearer)
 
Line 1: Line 1:
[email protected] uses minimal requirements for AMD is a driver with support for Graphics Core Next (GCN) 1.0 and OpenCL 1.1, which translates to Crimson 15.11 and the AMD Radeon HD 78xx and above. <br>
+
[email protected] uses minimal requirements for AMD is a driver with support for Graphics Core Next (GCN) 1.0 and OpenCL 1.1, which translates to Crimson 15.11 and the AMD Radeon HD 7850/7870 and above. <br>
 
<br>
 
<br>
 
NVIDIA is being tested at the moment, as are OpenCL on Odroid XU4 and other ARM platforms with OpenCL support.<br>
 
NVIDIA is being tested at the moment, as are OpenCL on Odroid XU4 and other ARM platforms with OpenCL support.<br>

Latest revision as of 16:14, 23 November 2016

[email protected] uses minimal requirements for AMD is a driver with support for Graphics Core Next (GCN) 1.0 and OpenCL 1.1, which translates to Crimson 15.11 and the AMD Radeon HD 7850/7870 and above.

NVIDIA is being tested at the moment, as are OpenCL on Odroid XU4 and other ARM platforms with OpenCL support.